.t-site-header {
  background: url("../resources/images/header-tlo.jpg") 0 0 no-repeat;

  @include large-up {
    clip-path: ellipse(68% 450px at 50% 28%);
    padding-bottom: $grid-base * 4;
  }

  &__top {
    padding-bottom: $grid-base * 2.5;
    padding-top: $grid-base * 2.5;
  }

  &__menu {
    margin-top: $grid-base * 2;

    @include large-up {
      text-align: right;
      margin-top: 0;
    }
  }

  &__divider {
    background-color: $white;
    height: 1px;
    opacity: .75;
  }

  &__hero {
    padding-bottom: $grid-base * 5;
    padding-top: $grid-base * 5;
    margin: 0 auto;
    text-align: center;

    @include large-up {
      padding-bottom: $grid-base * 12;
      padding-top: $grid-base * 11;
      max-width: 800px;
    }
  }

  &__intro-text {
    color: $white;
    font-size: $font-size-4;
    margin-bottom: $grid-base * 2;
    margin-top: $grid-base * 3;

    @include large-up {
      font-size: $font-size-3;
      line-height: 1.66;
      margin-bottom: $grid-base * 6;
    }
  }

  &__btn-divider {
    color: $white;
    display: block;
    font-size: $font-size-5;
    font-weight: 700;
    margin: $grid-base * 2;

    @include medium-up {
      display: inline-block;
    }
  }
}